#lm_catalogs_index .thumbnail {
	text-align:center;
    height: 130px;
}
#lm_catalogs_index .catalog-list { height:180px; font-size:12px; line-height:normal; }
#lm_catalogs_index .catalog-list a { font-size:12px; color:#333; text-decoration:none; }
#lm_catalogs_index .catalog-list a:hover { color:#f97b18; text-decoration:none; }
#lm_catalogs_index .catalog-list strong { display:block; padding:5px 5px 0; text-align:center; }
#lm_catalogs_index .catalog-list img { max-width:90%; max-height:90%; margin:5px auto; }